clear all

% % Preprocessing
SAMPLING = 500;     
% % MINDUR_mic = 3;VFAC_mic=5;    MINDUR_sac = 6;VFAC_sac = 30; TYPE=3;
% % xl = x(start:end,2:3);                    xr = x(start:end,5:6);
% % xl = smoothdata(xl);                      xr = smoothdata(xr);
% % vl = vecvel(xl,SAMPLING,TYPE);            vr = vecvel(xr,SAMPLING,TYPE);
% % sacl = microsacc(xl,vl,VFAC,MINDUR);      sacr = microsacc(xr,vr,VFAC,MINDUR);
% % sacb = binsacc(sacl,sacr);                sac = saccpar(sacb); 
% % save microsaccades ('msac_vp%') and saccades ('sac_vp%') 
 
addpath('SAFA_data/');
colored = 0;
kl = 20;            % fontsize
vp1 = 1:19;             
pq = '%';

for zj=1:length(vp1)
    vp=vp1(zj);
    ms1=load(sprintf('sac_vp%d_2.txt', vp),'-ascii');
    poll0=(find(ms1(:,2)==0)); sac_av1=ms1(poll0,1);       
    poll1=(find(ms1(:,2)==1)); sac_av2=ms1(poll1,1);       
    poll2=(find(ms1(:,2)==2)); sac_av3=ms1(poll2,1);
    dddd(1:6,zj)=[mean(sac_av1); mean(sac_av2); mean(sac_av3);...
        length(sac_av1); length(sac_av2); length(sac_av3)];
end


%%%%%%%% average saccaden latencies
g1 = mean(dddd(1:3,:)');
g2 = sqrt(var(dddd(1:3,:)')/length(vp1));
gs=[g1(1) 0 0 0 0 ;g1(2) 0 0 0 0 ;g1(3) 0 0 0 0 ]/SAMPLING*1000;
gsz=[g2(1) 0 0 0 0 ;g2(2) 0 0 0 0 ;g2(3) 0 0 0 0 ]/SAMPLING*1000;
 
%%%%%%%% plot saccade latencies
figure(5)     
set(gca,'fontsize',kl);     
set(gcf, 'Color', [1 1 1]);      
hold on;
tz(1)=bar(1,gs(1,1)');
tz(2)=bar(2,gs(2,1)');
tz(3)=bar(3,gs(3,1)');

%legend(sprintf('%.0f ms ',g1(1)*2),sprintf('%.0f ms ',g1(2)*2),sprintf('%.0f ms ',g1(3)*2))
huz=errorbar(1:3,gs(:,1)',gsz(:,1)','k.');

set(tz(1),'facecolor',[0.25*3 0.25*3 0.25*3]);
set(tz(2),'facecolor',[0.25*2 0.25*2 0.25*2]);
set(tz(3),'facecolor',[0.25*1 0.25*1 0.25*1]);


xlabel('Background', 'fontsize',kl);  
ylabel('Saccade Latency [ms]','fontsize',20);
set(gca,'XTick', 1:1:3 ,'XTickLabel', {'uniform ','1/f', 'natural'},'YTick', 0:100:500);  
box on;
axis([0.5 3.5 0 550]);              
hold off;