clear all

% % Preprocessing
SAMPLING = 500;     
% % MINDUR_mic = 3;VFAC_mic=5;    MINDUR_sac = 6;VFAC_sac = 30; TYPE=3;
% % xl = x(start:end,2:3);                    xr = x(start:end,5:6);
% % xl = smoothdata(xl);                      xr = smoothdata(xr);
% % vl = vecvel(xl,SAMPLING,TYPE);            vr = vecvel(xr,SAMPLING,TYPE);
% % sacl = microsacc(xl,vl,VFAC,MINDUR);      sacr = microsacc(xr,vr,VFAC,MINDUR);
% % sacb = binsacc(sacl,sacr);                sac = saccpar(sacb); 
% % save microsaccades ('msac_vp%') and saccades ('sac_vp%') 
 
addpath('SAFA_data/');
colored = 0;
kl = 20;            % fontsize
tri = 20;           % number of trials
vp1 = 1:20;             
pq = '%';

for zj=1:length(vp1)
    vp=vp1(zj);
    ms1=load(sprintf('sac_vp%d_3.txt', vp),'-ascii');
    poll0=(find(ms1(:,2)==0)); sac_av1=ms1(poll0,1);       
    poll1=(find(ms1(:,2)==1)); sac_av2=ms1(poll1,1);       
    poll2=(find(ms1(:,2)==2)); sac_av3=ms1(poll2,1);
    poll3=(find(ms1(:,2)==3)); sac_av4=ms1(poll3,1);
    poll4=(find(ms1(:,2)==4)); sac_av5=ms1(poll4,1);
    dddd(1:10,zj)=[mean(sac_av1); mean(sac_av2); mean(sac_av3);mean(sac_av4); mean(sac_av5);...
        length(sac_av1); length(sac_av2); length(sac_av3);length(sac_av4); length(sac_av5)];
end


%%%%%%%% average saccaden latencies
g1 = mean(dddd(1:5,:)');
g2 = sqrt(var(dddd(1:5,:)')/length(vp1));
g3 = sum(dddd(6:10,:)')./(tri*length(vp1))*100;
gs=[g1(1) 0 0 0 0 ;g1(2) 0 0 0 0 ;g1(3) 0 0 0 0 ; g1(4) 0 0 0 0 ; g1(5) 0 0 0 0]/SAMPLING*1000;
gsz=[g2(1) 0 0 0 0 ;g2(2) 0 0 0 0 ;g2(3) 0 0 0 0 ; g2(4) 0 0 0 0 ; g2(5) 0 0 0 0]/SAMPLING*1000;
 
%%%%%%%% plot saccade latencies
figure(6)     
set(gca,'fontsize',kl);     
set(gcf, 'Color', [1 1 1]);      
hold on;
tz(1)=bar(1,gs(1,1)');
tz(2)=bar(2,gs(2,1)');
tz(3)=bar(3,gs(3,1)');
tz(4)=bar(4,gs(4,1)');
tz(5)=bar(5,gs(5,1)');
huz=errorbar(1:5,gs(:,1)',gsz(:,1)','k.');

set(tz(1),'facecolor',[0.25*3 0.25*3 0.25*3]);
set(tz(2),'facecolor',[0.25*2 0.25*2 0.25*2]);
set(tz(3),'facecolor',[0.25*1.5 0.25*1.5 0.25*1.5]);
set(tz(4),'facecolor',[0.25*1.5 0.25*1.5 0.25*1.5]);
set(tz(5),'facecolor',[0.25*0 0.25*0 0.25*0]);

xlabel('Background', 'fontsize',kl);  
ylabel('Saccade Latency [ms]','fontsize',20);
set(gca,'XTick', 1:1:5 ,'XTickLabel', {'uniform ','1/f', '1/f_h','1/f_v','band-pass'},'YTick', 0:100:500);  
box on;
axis([0.5 5.5 0 550]);              
hold off;